﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace xicheji
{
    /// <summary>
    /// 洗车记录
    /// </summary>
    public class WashRecord
    {
        /// <summary>
        /// 车牌号
        /// </summary>
        public string CarNum { get; set; } = string.Empty;

        /// <summary>
        /// 开始时间
        /// </summary>
        public DateTime StartTime { get; set; }

        /// <summary>
        /// 结束时间
        /// </summary>
        public DateTime EndTime { get; set; }

        /// <summary>
        /// 洗车时长
        /// </summary>
        public int WashTime { get; set; }

        /// <summary>
        /// 风干时长
        /// </summary>
        public int DryTime { get; set; }

        /// <summary>
        /// 用水量
        /// </summary>
        public int TotalWater { get; set; }

        /// <summary>
        /// 用电量
        /// </summary>
        public int TotalElectricity { get; set; }

        /// <summary>
        /// 水压
        /// </summary>
        public int WaterPressure { get; set; }
    }
}
